.showAll:hover, 
.showAll {
    float: right;
    margin: 0;
    padding:0;
text-decoration:underline;
}
.content .filterArea {
    margin: 10px 10px 10px 10px;     
}

.question footer {
    color:#aaa;
    font-style:italic;
    font-size:0.8em;  
    text-align:right;
}
.question ul {
margin-bottom:10px;
}
.question p {
margin-bottom: 8px;
}
.question ul li {
background:transparent url('../images/background/ul.jpg') no-repeat left center;
padding:5px 0 5px 22px;
}
.question ol {
list-style-type:decimal;
padding:0 0 0 18px;
}
.question ol li {
margin-bottom:14px;
}
.question > *:first-child {
margin-top: 0px;
}
.question h2, .question h3
{
margin-top: 30px;
color: #372768;
}
